<html data-namespace-typo3-fluid="true" xmlns:bk2k="http://typo3.org/ns/BK2K/BootstrapPackage/ViewHelpers"  xmlns:ebp="http://typo3.org/ns/T3graf/ExtendedBootstrapPackage/ViewHelpers"xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers">

<div class="{f:if(condition:settings.navbar.fullwidth, then:'container-fluid', else:'container')}">
	<div class="row align-items-center">
		<div class="col-lg-8 col-md-6">
<div class="topinfobar-left">
    <ul class="list-inline d-inline-block">
        <f:if condition="{theme.headertopinfo.items.address}">
            <li class="list-inline-item"><i class="fas fa-map-marker-alt"></i><span class="header-top-info-text">
                <f:if condition="{sitepackage.owner.contact_address}">{sitepackage.owner.contact_address}</f:if>
                <f:if condition="{sitepackage.owner.contact_address_supplement}"><span class="contact-text"> {sitepackage.owner.contact_address_supplement}</span></f:if>
                <f:if condition="{sitepackage.owner.contact_zip} && {sitepackage.owner.contact_city}"><span class="contact-text"> {sitepackage.owner.contact_zip} {sitepackage.owner.contact_city}</span></f:if>
                        </span> </li>
        </f:if>
        <f:if condition="{theme.headertopinfo.items.contact}">
            <f:if condition="{sitepackage.owner.contact_email}">
                <li class="list-inline-item"><span class="contact-text"><i class="fas fa-envelope"></i> <f:link.email class="header-top-info-link" email="{sitepackage.owner.contact_email}"/></span></li>
            </f:if>
            <f:if condition="{sitepackage.owner.contact_phone}">
                <li class="list-inline-item"><span class="contact-text"><i class="fas fa-phone-alt"></i> <ebp:link.phone class="header-top-info-link" phone="{sitepackage.owner.contact_phone}"/></span></li>
            </f:if>
            <f:if condition="{sitepackage.owner.contact_office_hours}">
                <li class="list-inline-item"><span class="contact-text"><i class="far fa-clock"></i> {sitepackage.owner.contact_office_hours}</span></li>
            </f:if>
        </f:if>


    </ul>
</div>
		</div>
        <div class="col-lg-4 col-md-6">
            <div class="topinfobar-right">
                <ul class="list-inline">
                    <f:if condition="{theme.headertopinfo.items.sociallinks}">
                        <f:for each="{theme.socialmedia.channels}" key="channelKey" as="channelOptions">
                            <f:if condition="{channelOptions.url}">
                                <li title="{channelOptions.label}">
                                    <a class="list-inline-item mx-0" href="{channelOptions.url}" rel="noopener" target="_blank">
                                        <span class="sociallinks-link-icon bootstrappackageicon bootstrappackageicon-{channelKey}"></span>
                                    </a>
                                </li>
                            </f:if>
                        </f:for>
                    </f:if>
                    <li>
                        <f:if condition="{theme.headertopinfo.items.languageMenu}">

                                <span class="list-inline-item mx-0 header-top-info-text">
                                 <div class="dropdown">
  <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false">
    <f:for each="{languagenavigation}" as="item">
                   <f:if condition="{item.active}">
                       <!--span><core:icon identifier="{item.flag}" size="small" /></span-->
                       <span> {item.navigationTitle}</span>
                   </f:if>
                    </f:for>
  </a>
  <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink">
      <f:for each="{languagenavigation}" as="item">
          <f:if condition="{item.available}">
            <li class="dropdown-item {f:if(condition: item.active, then: 'active')} {f:if(condition: item.available, else: 'text-muted')}">


                        <a href="{item.link}" hreflang="{item.hreflang}" title="{item.title}" >
                            <span class="dropdown-item"><!--core:icon identifier="{item.flag}" size="small" /--> {item.navigationTitle}</span>
                        </a>

                  </li>
                </f:if>

        </f:for>
  </ul>
</div>
                                </span>

                        </f:if>
                    </li>
                    <li>
                        <f:if condition="{theme.headertopinfo.items.loginLink.enable}">

                            <span class="list-inline-item mx-0 ">
                               <f:link.page pageUid="{theme.headertopinfo.items.loginLink.pageUid}">{theme.headertopinfo.items.loginLink.lable}</f:link.page>
                            </span>

                        </f:if>
                    </li>
                </ul>
            </div>
		</div>
</div>
</div>
